Bug 251358 - fence_egenera script should not fence node during crash dump
fence_egenera script should not fence node during crash dump
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
:
Depends On: 233428
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 11:37 EDT by Jim Parsons
Modified: 2009-04-16 18:22 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2007-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:59:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jim Parsons 2007-08-08 11:39:48 EDT
This is a critical, but minor modification needed by a customer. Asking for
flags, please.
Comment 3 Jim Parsons 2007-08-08 12:42:51 EDT
All set.
Comment 6 errata-xmlrpc 2007-11-07 11:59:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0575.html
Comment 7 Fedora Update System 2008-07-30 16:03:45 EDT
gfs2-utils-2.03.05-1.fc9, rgmanager-2.03.05-1.fc9, cman-2.03.05-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.